/* $Id: local-sample.css,v 1.1 2009/08/19 04:28:52 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
body{background:#fff;}
h1{ font-size:160%;}
h2{ font-size:140%;}
#header-group-wrapper{ background-color:#a6a6a6;
background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.44, rgb(166,166,166)),
    color-stop(0.72, rgb(200,200,200))
);
background-image: -moz-linear-gradient(
    center top,
    rgb(166,166,166) 44%,
    rgb(200,200,200) 72%
);
height:105px;}
#header-group{background:url('../hkimages/knife.png') no-repeat top right;}
#header-group-inner{padding-top: 18px; padding-bottom: 10px;}
.footer{text-align:right;padding:0px;max-height:28px;}
tbody{border-top:0px}
#block-uc_cart-0 h2{ 
/*
background:url('../hkimages/trundler.png') no-repeat bottom right; 
*/
text-align:left; }
/*
.search-box-inner form#search-theme-form{
top:65px;background:url('../hkimages/button.png') no-repeat; right:25px;}
*/
/*.header-top* {max-height:0px;background:none;height:0px;}*/
.search-box-inner input#edit-search-theme-form-header{
color:#111;}
#search-box{z-index:99; }
.header-primary-menu-wrapper {
background: url('../hkimages/grade.png') repeat-x #fff;}
.primary-menu-inner ul.menu li a:link, .primary-menu-inner ul.menu li a:visited {
border-left:1px solid #C1C1C1;}
.primary-menu-inner ul li.last a, .primary-menu-inner ul.sf-menu li.last {
border-right:1px solid #c1c1c1;}
blockquote, #special, #TB_window,  .content-content, .block-poll, .block-uc_cart, .block-uc_wishlist, #block-block-5, .block-user, .block-views div.inner, .block-taxonomy_block div.inner, #block-google_cse-0{ background: url('../hkimages/grade.png') repeat-x #fff; color:#333; font-size:14px;padding:10px;border:2px solid #ccc; -moz-border-radius: 15px; border-radius: 15px;
}
.block-taxonomy_block div.inner ul li{
list-style-image: none !important; 
list-style-type: none;
}
.block-poll div.inner{
background: url('../hkimages/poll.png') no-repeat bottom right ;
}
#TB_window img#TB_Image, .product-image img  {border:none;}
.breadcrumbs .inner, .form-submit {-moz-border-radius: 5px; border-radius: 5px;}
#block-views-uc_products-block_1 div.views-row{text-align: center; margin:0 auto;margin-bottom:15px;}
div.view-new-catalog{display:none;}
a:link,a:visited{color:#e00; font-weight:bold;}
#header-site-info{margin-top:-10px;}
.fusion-3-col-list .inner .item-list ul li, .fusion-3-col-list .inner ul.menu li { float:left !important;}
.stock_avail{color: #108116;}
.stock_limit{color: #F06C16;}
.out_of_stock{color: #F0161B;}
.item-list ul li, ul, ul li{list-style-type: none;}
.inner .prosper-menu-list ul li a:link, .inner .prosper-menu-list ul li a:visited, .inner .prosper-menu-list ul li .nolink {background: none;}
#content-group{width: 74% !important;}
/* Jcarousel */
.jcarousel-clip-vertical ul li{height:150px;width: 150px;}
.jcarousel-skin-default .jcarousel-container-vertical, .jcarousel-skin-default .jcarousel-item {
    width: auto;
}
.jcarousel-skin-default .jcarousel-prev-vertical .jcarousel-skin-default .jcarousel-next-vertical { position:relative; margin: 0 auto;}
li.jcarousel-item{min-width:130px;}
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 32px;
  height: 32px;
  background-image: url('../hkimages/arrows2.png');
}
.jcarousel-skin-default .jcarousel-prev-vertical, .jcarousel-skin-default .jcarousel-next-vertical {
left: 45%;

}
div.jcarousel-clip-vertical{
height: 406px !important;}

li.jcarousel-item-vertical {
  padding: 2px;
  height: 140px !important;
  overflow: hidden;
  border: none;
  }
  .jcarousel-skin-default .jcarousel-item{ border:none !important }
  .jcarousel-skin-default .jcarousel-item-vertical {
margin: 0;
}
div.jcarousel-clip { width: 120%; left: -8px; }
li.jcarousel-item { float:none !important; }
.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div { width: 17em; }
.request a{text-decoration:none; font-size:8px; color:#333;}
.product-image{ position:relative; top:12px;}
.uc-price-sell{display:none;}
#logo { margin-top:5px;}
td.cart-block-summary-total{ text-align:right !important; }
td.cart-block-summary-items{ text-align: left !important; }
.search-box-inner form#search-theme-form  { background: none; background-color:none !important; border: 0 !important;}
.gsc-resultsRoot{background: url('../hkimages/grade.png') repeat-x #fff; color:#333; font-size:14px;padding:10px;border:2px solid #ccc; -moz-border-radius: 15px; border-radius: 15px; z-index:100;
}
.gsc-search-box input, input.gsc-input {padding: 2px; border:1px solid #ff0000 !important; -moz-border-radius: 5px; border-radius: 5px;}
.primary-menu {z-index: 1;}
#content-tabs ul.primary li a:link, #content-tabs ul.primary li a:visited { background: url('../hkimages/grade.png') repeat-x #ccc; color:#333; font-size:12px;border:1px solid #ccc; -moz-border-radius: 15px 15px 0 0; border-radius:15px 15px 0 0; border-top-left-radius: 15px 15px; border-top-right-radius: 15px 15px; }
#content-tabs ul.primary li.active{ background: url('../hkimages/grade.png') repeat-x #fff ; color:#333; font-size:12px;border:1px solid #ccc; -moz-border-radius: 15px 15px 0 0; border-radius:15px 15px 0 0; border-top-left-radius: 15px 15px; border-top-right-radius: 15px 15px; padding-bottom: -6px; }
#uc-cart-checkout-form {background: none; border: 0;}
.node-unpublished {
background-color: none; }
.product-group .content{text-align: right;}
#product-details{margin: 0 0 20px 30px;}
.view .image-gallery-nodes ul li {
vertical-align:top;
border: 2px solid #CCC;
-moz-border-radius: 15px;
border-radius: 15px;
margin:5px;}
#block-nice_menus-1{
z-index: 99;

top: 0px;
left:0px;
overflow:visible;
max-width: 600px;
margin-top:.5em;
}
.header-top-region { padding: 0; }
.search-box-inner form#search-theme-form {
    height: 32px;
    position:relative;
    right: 0;
    top: 0px;
    width: 232px;
    z-index: 10;
}
.toolbar-top{
height: 0px;
position: relative;
background: #5B5B5B;
display: inline-block;
width:100%;
/*float: left;*/
}

#block-nice_menus-1 div{ z-index:99;}
#block-nice_menus-1 ul li {list-style-image:none;}
.gsc-branding-text, .gsc-branding-img {display: none;}
.header-top-wrapper {background: none; background: #5b5b5b !important; }
ul.nice-menu, ul.nice-menu ul, ul.nice-menu-down li, ul.nice-menu li  {border: none; border:0px 1px 0px 1px #ccc solid !important; background: #5b5b5b !important;}
.nice-menu a{ color: #ccc; text-decoration: none;}
.nice-menu a:hover{ color: #fff; font-weight:bold; text-decoration: none; }
.nice-menu a.active{ color: #fff;  font-weight:bold; text-decoration: none;}

ul.nice-menu-down li.menuparent {
    background: url("arrow-down.png") no-repeat scroll right center;
    background-color: none !important;
}
.gsc-result-info { border:none !important; font-weight:bold; color: #fff; }
.item-list li.views-row:hover{ border-color: #ff0000; }
.item-list li.views-row{ overflow:auto; }
.prosper-menu-list h2.block-title { background: none; color: #535353; font-size: 140%;}
div.field-field-referrerip {display:none;}
#block-taxonomy_block-0 a {text-transform:capitalize; }

.frontgrid{width:150px;height:150px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;-webkit-box-shadow: #B3B3B3 4px 4px 4px;-moz-box-shadow: #B3B3B3 4px 4px 4px; box-shadow: #B3B3B3 4px 4px 4px; display: table-cell; margin:10px; vertical-align: middle;}
.frontgrid img{padding-left:10px;}
.fg1{ background-color:#FF4848;  } /* - cerise */
.fg2{ background-color:#9999FF;  }
.fg3{ background-color:#93eeaa;  }
.fg4{ background-color:#99e0ff;  }
.fg5{ background-color:#FFff99;  }
.fg6{ background-color:#FFCFA4;  }
.fg7{ background-color:#FF2DFF;  }
.fg8{ background-color:#A5D3CA;  }
.fg9{ background-color:#cdcdcd;  }
.fg10{ background-color:#DDB791;  }
.fg11{ background-color:#67C7E2;  }
.fg12{ background-color:#292e37;  } /*- gun metal grey -*/
.fg13{ background-color:#DDB9B9;  }
.fg14{ background-color:#FFE920;  }
.fg15{ background-color:#8FFF6F;  }
.fg16{ background-color:#E3E0FA;  }

#pid-content-home .content-content {background : none !important; border: 0px; }
#pid-content-home #breadcrumbs, #pid-content-home .title{ display: none; }
#pid-content-home #content-group{ width: 100% !important;}
div.gsc-control-cse , div.gsc-control-cse-en{
background: none !important;
border:none !important;
}
.gsc-result-info{
color: #eee !important;
}
input.gsc-input {
width:300px !important;
float:right !important;
}
div.gsc-above-wrapper-area{
border:none !important;
}
